Comment 12 for bug 1557205

iskenderoguz (iskenderoguz) wrote :

After I use Ivan Fedorov's command I get this:

The following packages were automatically installed and are no longer required:
   binutils-arm-linux-gnueabihf (2.24-5ubuntu13cross1.98.1)
   cpp-4.7-arm-linux-gnueabihf (4.7.3-11ubuntu1cross1.85)
   gcc-4.7-arm-linux-gnueabihf (4.7.3-11ubuntu1cross1.85)
   libc6-dev-armhf-cross (2.19-0ubuntu2cross1.104)
   libgcc-4.7-dev-armhf-cross (4.7.3-11ubuntu1cross1.85)
   libgomp1-armhf-cross (4.8.4-2ubuntu1~14.04.1cross0.11.1)
   linux-libc-dev-armhf-cross (3.13.0-12.32cross1.104)
Use 'apt-get autoremove' to remove them.

This did not happen before. Is it normal ?